
     .dangtin-info {
       position: relative;
       display: flex;
       flex-direction: row;
       flex-wrap: wrap;
       border-bottom:  2px dashed #222428;
        padding-top: 0;
        margin-bottom: 15px;

        .row-pintop {
            width: 100%;
            background: #efefef;
            ion-col {
              padding-top: 0;
              display: flex;
              align-items: center;
              span {
                  margin-right: 5px;
              }
          }
          }

        .row-thongtin {
            width: 50%;
        
            ion-col {
                padding-top: 0;
                padding-bottom: 0;
            }
        }

        .row-img {
            width: 50%;
            overflow: hidden;
            display: flex;
            justify-content: center;
            align-items: center;

            img {
                max-height: 100%;
                width: unset;
              }
          }

        .btn-detail {
            width: 50px;
            height: 50px;
           --background: var(--ion-color-primary);
           --border-radius: 50%;
            position: absolute;
            top: 50%;
            right: 0;
            transform: translateY(-50%);
          }

          ion-item {
            color: #222428;
            font-weight: bold;
            padding: 0;
            --min-height: 22px;
            width: 100%;

            ion-label {
                font-weight: normal; 
                margin-left: 5px !important;
              }
          }
     }

     .dangtin-info:last-child {
        border-bottom:  none;
      }

      .row-btn-up {
           display: flex;
           justify-content: center;   
           align-content: center;
           margin-top: auto;
           width: 100%;
         }
